Page MenuHomePhabricator

Run initSiteStats on sahwikiquote, pmswikisource, bnwikivoyage, pswikivoyage and idwikimedia
Closed, ResolvedPublic

Description

The four wikis just created have had their contents fully imported (as reported at the Incubator), but their on-wiki statistics are (almost) all zeros:

Someone needs to run initSiteStats.php on these four wikis.

Event Timeline

Dcljr created this task.Jun 9 2018, 12:38 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2018, 12:38 AM
Dcljr added a subscriber: Reedy.

@Reedy, I believe, usually does this.

Aftabuzzaman renamed this task from Run initSiteStats on sahwikiquote, pmswikisource, and bnwikivoyage to Run initSiteStats on sahwikiquote, pmswikisource, bnwikivoyage, and pswikivoyage.Jun 9 2018, 2:02 PM
Aftabuzzaman updated the task description. (Show Details)
Aftabuzzaman added a subscriber: Aftabuzzaman.
Dcljr updated the task description. (Show Details)Jun 9 2018, 8:22 PM
Urbanecm triaged this task as Normal priority.
Urbanecm added a subscriber: Urbanecm.
Urbanecm renamed this task from Run initSiteStats on sahwikiquote, pmswikisource, bnwikivoyage, and pswikivoyage to Run initSiteStats on sahwikiquote, pmswikisource, bnwikivoyage, pswikivoyage and idwikimedia.Jun 11 2018, 1:20 PM
hashar added a subscriber: hashar.Jun 11 2018, 1:22 PM

I have run the script to update the wiki statistics:

$ mwscript initSiteStats.php --wiki=sahwikiquote  --update
Refresh Site Statistics

Counting total edits...2871
Counting number of articles...79
Counting total pages...419
Counting number of users...120
Counting number of images...0

Updating site statistics...done.

Done.
$ mwscript initSiteStats.php --wiki=pmswikisource  --update
Refresh Site Statistics

Counting total edits...9147
Counting number of articles...1462
Counting total pages...1640
Counting number of users...112
Counting number of images...0

Updating site statistics...done.

Done.
$ mwscript initSiteStats.php --wiki=bnwikivoyage  --update
Refresh Site Statistics

Counting total edits...9569
Counting number of articles...385
Counting total pages...906
Counting number of users...113
Counting number of images...0

Updating site statistics...done.

Done.
$ mwscript initSiteStats.php --wiki=pswikivoyage  --update
Refresh Site Statistics

Counting total edits...5124
Counting number of articles...226
Counting total pages...492
Counting number of users...70
Counting number of images...0

Updating site statistics...done.

Done.
$ mwscript initSiteStats.php --wiki=idwikimedia --update
Refresh Site Statistics

Counting total edits...102677
Counting number of articles...2351
Counting total pages...34283
Counting number of users...8
Counting number of images...27809

Updating site statistics...done.

Done.

:)

Urbanecm closed this task as Resolved.Jun 11 2018, 1:25 PM
Urbanecm assigned this task to hashar.

Done by @hashar.

Vvjjkkii renamed this task from Run initSiteStats on sahwikiquote, pmswikisource, bnwikivoyage, pswikivoyage and idwikimedia to zcbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed hashar as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Bodhisattwa renamed this task from zcbaaaaaaa to Run initSiteStats on sahwikiquote, pmswikisource, bnwikivoyage, pswikivoyage and idwikimedia.Jul 1 2018, 2:35 PM
Bodhisattwa closed this task as Resolved.
Bodhisattwa lowered the priority of this task from High to Normal.
Bodhisattwa assigned this task to hashar.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added a subscriber: Aklapper.
Dcljr removed a subscriber: Dcljr.Aug 6 2018, 7:33 PM